### Method

# Panel SessionItem get_position

#### Declaration [src]

    PanelPosition*
    panel_session_item_get_position (
      PanelSessionItem* self
    )

#### Description [src]

Gets the `PanelPosition` for the item.

Gets property | `Panel.SessionItem:position`

#### Return value

Type: `PanelPosition`

A `PanelPosition` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.